### org.jfree.layouting.input.style.parser.stylehandler.text

# Class KerningPairThresholdReadHandler

- `java.lang.Object`
- - `org.jfree.layouting.input.style.parser.stylehandler.OneOfConstantsReadHandler`
  - - `org.jfree.layouting.input.style.parser.stylehandler.font.FontSizeReadHandler`
    - - `org.jfree.layouting.input.style.parser.stylehandler.text.KerningPairThresholdReadHandler`

Implemented Interfaces:
  CSSValueReadHandler

`public class KerningPairThresholdReadHandler`
`extends FontSizeReadHandler`

Creation-Date: 02.12.2005, 20:01:18

Author:
  Thomas Morgner

  ## Constructor Summary

  `KerningPairThresholdReadHandler()`

  ## Method Summary

  ### Methods inherited from class org.jfree.layouting.input.style.parser.stylehandler.font.FontSizeReadHandler

  `lookupValue`

  ### Methods inherited from class org.jfree.layouting.input.style.parser.stylehandler.OneOfConstantsReadHandler

  `addValue`, `createValue`, `isAutoAllowed`, `lookupValue`

## Constructor Details

### KerningPairThresholdReadHandler

    public KerningPairThresholdReadHandler()